@charset "utf-8";
/* ie 7 correction styles */

.paging li						{ display: block; display: inline; }

fieldset .checkboxLine label	{ display: block; display: inline; }

.button a { padding: 0px 28px; } /* button on sidebar fix */

p.termsError 
{
    background-color: transparent;
    color: #B22625;
    text-align: center;
    width: 410px;
    font-weight: bold;
}